Problème : Flash ne se lance pas sous Chromium sous prétexte qu'il n'est pas à jour

Je démarre mon portable l'autre jour, je lance Chromium et là paf! un message d'erreur me disant que le plugin Flash n'est pas lancé parce qu'il n'est pas à jour :

J'ai vérifié et pourtant si, mon plugin est à jour. Vérification :

sudo apt-get install flashplugin-installer

Résultat :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
flashplugin-installer est déjà la plus récente version disponible.

Solution : créer un lien symbolique

La solution est assez simple : il faut créer un lien symbolique du répertoire d'installation du olugin Flash vers le répertoire plugins de Chromium. On fait tout cela avec une petite ligne :

sudo ln -s /usr/lib/flashplugin-installer/libflashplayer.so /usr/lib/chromium-browser/plugins/

Voilà, il ne vous reste plus qu'à redémarrer le navigateur. Flash devrait être actif désormais.

Vous souhaitez réaliser un nouveau projet WordPress ou WooCommerce, ou ajouter de nouvelles fonctionnalités? Ou améliorer les performances de votre site?

Parlons de votre projet »

Si vous avez trouvé une faute d’orthographe, informez-nous en sélectionnant le texte en question et en appuyant sur Ctrl + Entrée s’il vous plaît.

Articles en rapport:

Eliminer le message "the flash plug-in was blocked because it is out-of-date" sous Chromium

par Matt Lecture: 1 min
0

Pin It on Pinterest

Spelling error report

The following text will be sent to our editors: